#einstiegsbild,
#einstiegsblock {
	margin: 0.5rem 0 0 -0.95rem;
	width: calc(100% + 1.9rem); 
}

#einstiegsblock a {
	display: block;
	font-family: 'InfoTextWeb-Regular', 'Lucida Grande', 'Lucida Sans Unicode', 'Lucida Sans', sans-serif;
	font-size: 1.25rem;
	line-height: 2.5rem;
	padding: 0.25rem 0.75rem;
}
#einstiegsblock a:nth-of-type(odd) {
	background-color: #ffffd0;
}
#einstiegsblock a:nth-of-type(even) {
	background-color: #efefef;
}

#einstiegsblock a:hover {
	color: #7A003F;
}
#einstiegsblock a:nth-of-type(odd):hover {
	background-color: #ffffe0;
}
#einstiegsblock a:nth-of-type(even):hover {
	background-color: #f3f3f3;
}
